@font-face {
  font-family: 'FontAwesomeBrands';
  src: url('../assets/fonts/fa-brands-400.woff2') format('woff2');
}

@font-face {
  font-family: 'FontAwesomeRegular';
  src: url('../fonts/fa-regular-400.woff2') format('woff2');
}

@font-face {
  font-family: 'FontAwesomeSolid';
  src: url('../assets/fonts/fa-solid-900.woff2') format('woff2');
}

@font-face {
  font-family: 'MyCustomFont';
  src: url('../assets/fonts/4iCv6KVjbNBYlgoCxCvjsGyN.woff2') format('woff2');
}

@font-face {
  font-family: 'flaticon';
  src: url('../assets/fonts/Flaticon.woff2') format('woff2');
}

@font-face {
  font-family: 'MyCustomFont2';
  src: url('../assets/fonts/KFOlCnqEu92Fr1MmEU9fBBc4.woff2') format('woff2');
}

@font-face {
  font-family: 'MyCustomFont3';
  src: url('../assets/fonts/KFOlCnqEu92Fr1MmWUlfBBc4.woff2') format('woff2');
}

@font-face {
  font-family: 'MyCustomFont4';
  src: url('../assets/fonts/KFOlCnqEu92Fr1MmYUtfBBc4.woff2') format('woff2');
}




